<!--
	/* トップ */
	p.top a{
	    display : block ;
	    width : 160px ;
	    height : 70px ;
	    text-indent : -9999px ;
	    padding-top : 0px ;
	    text-align : center ;
	    background-repeat : no-repeat ;
	    background-position : top center ;
	}

	p.top a:link{
	    background-image : url(./img/top_page0.jpg) ;
	}

	p.top a:visited{
	    background-image : url(./img/top_page0.jpg) ;
	}

	p.top a:hover{
	    background-image : url(./img/top_page1.jpg) ;
	}

	p.top a:active{
	    background-image : url(./img/top_page1.jpg) ;
	}

	/* アートギャラリー */
	p.art a{
	    display : block ;
	    width : 160px ;
	    height : 70px ;
	    text-indent : -9999px ;
	    padding-top : 0px ;
	    text-align : center ;
	    background-repeat : no-repeat ;
	    background-position : top center ;
	}

	p.art a:link{
	    background-image : url(./img/art_work0.jpg) ;
	}

	p.art a:visited{
	    background-image : url(./img/art_work0.jpg) ;
	}

	p.art a:hover{
	    background-image : url(./img/art_work1.jpg) ;
	}

	p.art a:active{
	    background-image : url(./img/art_work1.jpg) ;
	}

	/* プロフィール */
	p.profile a{
	    display : block ;
	    width : 160px ;
	    height : 70px ;
	    text-indent : -9999px ;
	    padding-top : 0px ;
	    text-align : center ;
	    background-repeat : no-repeat ;
	    background-position : top center ;
	}

	p.profile a:link{
	    background-image : url(./img/profile0.jpg) ;
	}

	p.profile a:visited{
	    background-image : url(./img/profile0.jpg) ;
	}

	p.profile a:hover{
	    background-image : url(./img/profile1.jpg) ;
	}

	p.profile a:active{
	    background-image : url(./img/profile1.jpg) ;
	}





-->
